/*Product Style*/
.productGroup{
    position: relative;
    margin-bottom: 30px;
    min-height: 450px;
}

.productGroup h2{
    width: 100%;
    margin-bottom: 20px;
    padding: 10px 0;
    font-size: 2.8em;
    color: #FFF;
    text-align: center;
    background-color: #B80303;
}

.productGroup img{
    float: right;
    padding-left: 40px;
    max-width: 400px;
    max-height: 400px;
}

.productGroup p{
    letter-spacing: 0.5px;
    line-height: 1.2;
}

.productGroup ul{
    margin-left: 20px;
    letter-spacing: 0.5px;
    line-height: 1.2;
}

.productGroup table{
    margin-top: 20px;
    width: 520px;
}

.productGroup table th{
    background-color: #000;
    color: #FFF;
}

.productGroup table th, td{
    padding: 10px;
    border: 1px solid #000;
}

.productGroup td{
    border: 1px solid #000;
    min-width: 150px;
    text-align: center;
}

.productGroup table th:nth-child(1){
    border-right: 1px solid #FFF;
    width: 150px;
}

.specLink{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #B80303;
    width: 200px;
    padding: 15px 0;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    font-size: 1.5em;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    o-border-radius: 2px;
    transition: background-color 0.3s ease-out;
}

.specLink:hover{
    background-color: #FC2727;
}